# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:11:13 UTC 2016
pkgname = haskell-stm
pkgver = 2.4.4.1-1
pkgdesc = A modular composable concurrency abstraction
url = http://hackage.haskell.org/package/stm
screenshot = 
builddate = 1463256673
packager = Ryan Shipp <rshipp@chakraos.org>
size = 1617920
arch = x86_64
gitrepo = desktop
gitfolder = haskell-stm
license = custom:BSD3
depend = ghc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
